<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta name="copyright"
	content="Copyright (c) Motorola and others 2008. This page is made available under license. For full details see the LEGAL in the documentation book that contains this page.">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="../style/book.css" />
<title>Java ME Perspectives</title>
</head>
<body>

    <h1>Java ME Perspectives</h1>

    The Mobile Tools for Java contributes the following perspective to the workbench:

    <h2>Mobile Toos for Java</h2>

    <p>A perspective designed for working with MIDlet projects. It consists of an editor area and the following views:</p>

    <ul>
      <li><span>Package Explorer</span></li>

      <li><span>Hierarchy</span></li>

      <li><span>Outline</span></li>

      <li><span>Problems</span></li>

      <li><span>Javadoc</span></li>

      <li><span>Declaration</span></li>
    </ul>

  </body>
</html>

